Kaspersky
Solved

Plugin KES for old version

  • 10 October 2019
  • 6 replies
  • 75 views

  • Community Citizen
  • 5 replies
Hi,

i installed KSC version 11.0.0.1131. and client still using version KES 10, where i can download plug in for old version so i can manage all version kaspersky?

icon

Best answer by Caos 10 October 2019, 08:04

View original

6 replies

Userlevel 7
Badge +9

Hi,

https://support.kaspersky.com/9333#block8

Regards

im still have problem with old version KES application . the plug in above doesnt work.

Regards
Userlevel 7
Badge +9
Hi,

What version of KES v10 do you have?

Regards
Userlevel 7
Badge +9

Hi,

 

I have to know the exact version of KES, since if the message about the plugin is still displayed, then you have not installed the appropriate plugin.

 

Regards

Badge

Hello, did you get it? Still needs help?

Userlevel 5
Badge +2

Hi,

 

You can find all avaliable plugins here - https://support.kaspersky.com/9333#block8

Please inform us if there are some troubles to install a plugin.

Thank you!

Reply / Ответить